Go to the first, previous, next, last section, table of contents.

### `res`

`res(var,poly1,poly2[,mod])`
  :: Resultant of poly1 and poly2 with respect to var.

return
  polynomial
var
  indeterminate
poly1 poly2
  polynomial
mod
  prime

- Resultant of two polynomials poly1 and poly2 with respect to var.
- Sub-resultant algorithm is used to compute the resultant.
- The computation is done over GF(mod) if mod is specified.

    [0] res(t,(t^3+1)*x+1,(t^3+1)*y+t);
    -x^3-x^2-y^3

Go to the first, previous, next, last section, table of contents.